H1, H2, H3, H4, H5, H6 { 
display: block; 
font-family: verdana, arial; 
margin-top: 5px;
margin-bottom: 5px;
color: #000084; 
text-align: center }

HR.bot  { color: #91A7B4 }

A.nav:link { color: #202020; text-decoration: none }    /*top tab nav */
A.nav:visited { color: #202020; text-decoration: none }  
A.nav:active { color: #FF9933; text-decoration: none }  
A.nav:hover { color: #FF9933; text-decoration: none }    

A.bar:link { color: #ffffff; text-decoration: none }
A.bar:visited { color: #ffffff; text-decoration: none }
A.bar:active { color: #FF9933; text-decoration: none }
A.bar:hover { color: #FF9933; text-decoration: none }

A.lbold:link { color: #000084; text-decoration: none }
A.lbold:visited { color: #000084; text-decoration: none }
A.lbold:active { color: #FF9933; text-decoration: none }
A.lbold:hover { color: #FF9933; text-decoration: none }

A.lnav:link { color: #000084 }
A.lnav:visited { color: #996633 }
A.lnav:active { color: #FF9933 }
A.lnav:hover { color: #FF9933 }

A.bod:link { color: #00309C }
A.bod:visited { color: #996633 }
A.bod:active { color: #FF9933 }
A.bod:hover { color: #FF9933 }

A.page:link { color: #0066ff }
A.page:visited { color: #000084 }
A.page:active { color: #FF9933 }
A.page:hover { color: #FF9933 }

A.bnav:link { color: #000084 }
A.bnav:visited { color: #996633 }
A.bnav:active { color: #FF9933 }
A.bnav:hover { color: #FF9933 }

A.send:link { color: #00309C }
A.send:visited { color: #00309C }
A.send:active { color: #FF9933 }
A.send:hover { color: #FF9933 }

A.back:link { color: #00309C }
A.back:visited { color: #00309C }
A.back:active { color: #FF9933 }
A.back:hover { color: #FF9933 }

A.copy:link { color: #00309C }
A.copy:visited { color: #00309C }
A.copy:active { color: #FF9933 }
A.copy:hover { color: #FF9933 }

A.scooby:link { color: #FFFFFF; text-decoration: none; font-weight: bold }
A.scooby:visited { color: #FFFFFF; text-decoration: none; font-weight: bold }
A.scooby:active { color: #99FF33; text-decoration: none; font-weight: bold }
A.scooby:hover { color: #99FF33; text-decoration: none; font-weight: bold }

A.scooby2:link { color: #FFFFFF }
A.scooby2:visited { color: #FFFFFF }
A.scooby2:active { color: #99FF33 }
A.scooby2:hover { color: #99FF33 }

P.nav { font-family : verdana, arial;
	font-size : 10pt;
	color : #202020; }
P.bar { font-family : verdana, arial;
	font-size : 10pt;
	color : #ffffff; }
P.lnav { font-family : verdana, arial;
	font-size : 10pt;
	color : #000084; }
P.lnav2 { font-family : verdana, arial;
	font-size : 10pt;
	color : #000084;
	line-height: 22px; }
P.bod { font-family : verdana, arial;
	font-size : 12px;
	color : #000000;
	line-height: 18px; }
P.bod2 { font-family : verdana, arial;
	font-size : 12px;
	color : #000000;
	line-height: 16px; }
P.bot { font-family : verdana, arial;
	font-size : 10pt;
	color : #485E6A;
	line-height: 18px; }
P.page { font-family : verdana, arial;
	font-size : 10pt;
	color : #000084;
	font-weight: bold; }
P.disney { font-family : verdana, arial;     /*dis page links */
    font-size : 10pt;
    color : #333333; }
P.copy { font-family : verdana, arial;
	font-size : 8pt;
	color : #666666 }
P.scooby { font-family : verdana, arial, sans-serif;
	font-size : 12px;
	color : #FFFFFF; }
P.scooby2 { font-family : verdana, arial, sans-serif;
	font-size : 14px;
	color : #FFFFFF;
	font-weight: bold; }
P.scooby3 { font-family : verdana, arial, sans-serif;
	font-size : 18px;
	color : #FFFFFF;
	font-weight: bold; }
P.scooby4 { font-family : verdana, arial, sans-serif;
	font-size : 11px;
	color : #FFFFFF; 
	line-height: 18px; }
P.space { font-family : verdana, arial, sans-serif;
	font-size : 12px;
	color : #000000; 
	text-align: justify; }
	
	
.mod { font-family : verdana, arial;     /*sales module */
font-size : 10pt;
color : #ffffff; 
font-weight : bold; }

#picture{display:none}
